
[archive]
archived             = 保存
comp                 = コンポーネント
days                 = 日
delete               = 保存されたテストを削除
host                 = ホスト
look_back            = ルックバック
nothing              = 警告 : 何も選択されていません。何も削除されません。
pid                  = Pid
result               = 結果
select               = 選択
started              = 開始
sure                 = 選択したテストを削除しますか。
system               = システム
test                 = テスト

[archiveD]
Start                = 開始
archived             = 保存されたテスト
end                  = 終了
host                 = ホスト
key                  = キー / ポート
no_arch              = 保存された $1 は使用できません。
options              = オプション
passes               = パス
status               = 状態
target               = ターゲット

[list]
command              = コマンド
confirm_archive      = 選択したテストを保存しますか。
confirm_delete_all   = すべてのテストを削除しますか。
confirm_delete_sel   = 選択したテストを削除しますか。
err_no_running       = 実行中の $1 は使用できません。 <br>テストの状態で "すべてのテスト" を選択してください。
err_no_tag           = $1 が使用できません。
err_nothing_sel      = 警告 : 何も選択されていません。何も削除されません。
host                 = ホスト
process              = プロセス
running              = 実行中
select               = 選択
start                = 開始
status               = 状態
submit_archive       = 選択したテストを保存
submit_delete_all    = すべてのテストを削除
submit_delete_sel    = 選択したテストを削除
target               = ターゲット
